// index.js
// 获取应用实例
const app = getApp()

Page({
    data: {
        swiperImgs: [
            'https://img.zcool.cn/community/0124335d234357a801207640051686.jpg@1280w_1l_2o_100sh.jpg',
            'https://img.zcool.cn/community/01bac95d233e81a80121376323538b.jpg@1280w_1l_2o_100sh.jpg',
            'https://img.zcool.cn/community/01731a5d234357a801213763876d7f.jpg@1280w_1l_2o_100sh.jpg',
            './images/1.png'
        ],
        show: true,

    },
    clickBtn(e) {
        console.log(e);
        if(this.data.show){
            this.setData({
                show: !this.data.show,
                caiMing: '',
                caiCount: '',
                expire: '',
                imagePath: '',
            })
        }
    },
    clickBtnDelete() { 
        this.setData({
            show: !this.data.show,
            caiMing: '',
            caiCount: '',
            expire: '',
            imagePath: '',
        })
    },
    // 事件处理函数
    bindViewTap() {
        wx.navigateTo({
            url: '../logs/logs'
        })
    },
    onLoad() {
        if (wx.getUserProfile) {
            this.setData({
                canIUseGetUserProfile: true
            })
        }
        wx.setNavigationBarTitle({ title: '外卖小程序' })
    },
})
